<?php
$this->breadcrumbs=array(
	'Vehicles'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>'List Vehicle','url'=>array('index')),
	array('label'=>'Create Vehicle','url'=>array('create')),
	array('label'=>'Update Vehicle','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete Vehicle','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Vehicle','url'=>array('admin')),
);
?>

<h1>View Vehicle #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'Descrizione',
		'Classe',
		'Abilitato',
		'AreaID',
		'Targa',
		'Nationality',
		'NetworkID',
		'UserID',
		'ID1',
		'ID2',
		'ID3',
		'ID4',
		'ID5',
		'epoch',
		'source',
		'privacy_level',
		'action',
		'list_code',
		'type',
		'category',
		'note',
	),
)); ?>
